Error

two or more packages specified (libfuse-hurd1 libsane-extras)